Subject: [avtext] 答复: draft-lennox-raiarea-rtp-grouping-taxonomy

From: Qin Wu <[email-masked]>
Date: Sun, 3 Nov 2013 01:23:56 +0000

Support.

-----邮件原件-----
发件人: [email-masked] [mailto:[email-masked]] 代表 Ali C. Begen (abegen)
发送时间: 2013年10月31日 18:07
收件人: Roni Even; 'DRAGE, Keith (Keith)'; [email-masked]
主题: Re: [avtext] draft-lennox-raiarea-rtp-grouping-taxonomy

I also support adoption.

-----Original Message-----
From: Roni Even <[email-masked]>
Date: Thursday, October 31, 2013 at 11:01 AM
To: "'DRAGE, Keith (Keith)'" <[email-masked]>, "[email-masked]" <[email-masked]>
Subject: Re: [avtext] draft-lennox-raiarea-rtp-grouping-taxonomy

>Hi,
>I support adopting this document
>Roni Even
>
>> -----Original Message-----
>> From: [email-masked] [mailto:[email-masked]] On 
>> Behalf
>Of
>> DRAGE, Keith (Keith)
>> Sent: 24 October, 2013 4:23 PM
>> To: [email-masked]
>> Subject: [avtext] draft-lennox-raiarea-rtp-grouping-taxonomy
>> 
>> (As WG co-chair)
>> 
>> The following draft:
>> 
>>
>https://datatracker.ietf.org/doc/draft-lennox-raiarea-rtp-grouping-taxo
>nom
>y/
>> draft-lennox-raiarea-rtp-grouping-taxonomy-03
>> A Taxonomy of Grouping Semantics and Mechanisms for Real-Time 
>> Transport Protocol (RTP) Sources
>> 
>> Has been significantly updated.
>> 
>> We already have the milestone for this work.
>> 
>> I'd like to start a call to adopt this text as a WG item. So please
>respond to this
>> mail with either support, not support, or support only part of the 
>> text
>(if the
>> latter please be specific as to which parts cause issues).
>> 
>> Please respond by Tuesday 5th November. We will also do a final call 
>> at
>the
>> face to face meeting, but please raise issues before this.
>> 
>> Please also feel free to raise separately any issues you would like 
>>fixed
>in the
>> text which you believe do not impact the call above. Also any subject
>matter
>> that you think is missing. It would be good to know that some people 
>>have
>read
>> the draft.
>> 
>> Regards
>> 
>> Keith
>> _______________________________________________
>> avtext mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/avtext
>
>_______________________________________________
>avtext mailing list
>[email-masked]
>https://www.ietf.org/mailman/listinfo/avtext
>

_______________________________________________
avtext mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/avtext